#Converted from menu.properties.src.ja
#Tue Jul 27 19:34:17 GMT+03:00 1999
abstract=Abstract
unlink_operation=Unlink operation
client_role=Client Role
generate_documentation=Generate Documentation
synchronization_call=call
public=Public
synchronization=Synchronization
protected=Protected
add_ellipsis=Add Shortcut...
projectProperties=Project Properties...
build_target=Build Target
destroyed=Destroyed
version_control=Version Control
private=Private
open_in_new_tab=Open in New Tab
new=\u306E\u30E1\u30A4\u7BB8\u8986/New
choose_pattern_ellipsis=Choose Pattern...
new.class=\u307E\u305F\u3001\u540C/Class
format_source=Format Source
branching=Branching
association=Association
synchronization_wait=wait
new.inner_class=Inner Class
build=Build
vc.get=Get...
aggregation=Aggregation
scroll_to_source=Scroll to Source
unlink_class=Unlink class
supplier_role=Supplier Role
new.operation=Operation
paste=Paste
delete=Delete
zoom-=-
supplier_qualifier=Supplier Qualifier
import_from_xml=Import from XML
vc.checkin=Check In...
zoom+=+
run=Run
export_to_xml=Export to XML
show_hidden_ellipsis=Show Hidden...
new.interface=ORB\u30B7\u30B9\u30C6/Interface
all_for_printing=All For Printing
closeProject=Close Project
static=Static
new.diagram=\u306E\u5404\u30D1\u30CD/Diagram...
new.destructor=Destructor
none=None
synchronization_synchronous=synchronous
vc.checkout=Check Out...
cut=Cut
final=Final
new_operation=New Operation
choose_class_ellipsis=Choose class...
add_linked_ellipsis=Add Linked...
show_as_collaboration=Show as Collaboration
debug=Debug
type=Type
client_qualifier=Client Qualifier
delete_from_view=Delete from View
synchronization_asynchronous=asynchronous
selected_for_printing=Selected For Printing
new.attribute=Attribute
update=Update
fit_in_window=Fit in Window
add_reference=Add Reference
new.property=Property
new.constructor=Constructor
zoom_1_1=1:1
paste_reference=Paste Shortcut
new.package=Package
synchronization_nowait=nowait
selected_elements=Selected Elements
newProject=New Project...
route_links=Route Links
diagram_options_ellipsis=Diagram Options...
rename=Rename
select_in_explorer=Select in Explorer
add_to_tools_menu=Add to Tools Menu
new_attribute=New Attribute
copy=Copy
update_package_dependencies=Update Package Dependencies
build_project=Build Project
with_previous=With previous
composition=Composition
make_target=Make Target
scroll_to_destination=Scroll to Destination
show=Show
open=Open
clone=Clone
persistence=Persistence
choose_operation_ellipsis=Choose operation...
non_atomic=Non-atomic
new.member_by_pattern=Member by Pattern...
show_as_sequence=Show as Sequence
hide=Hide
actual_size=Actual Size
visibility=Visibility
add_dialog_title=Add as Shortcut
make=Make
label=Label
auto_layout=Auto Layout
all_elements=All Elements
zoom=Zoom
vc.version_control_properties=System...
vc.add=Add...
package_local=Package Local
